
#mainInner{
	margin-top:40px;
	padding:10px;
	background: #fff;
}
@media only screen and (max-width:640px){
	#mainInner{margin-top:0;padding:8px;}
}

/******************************************************/
/* トップ */
/******************************************************/
#mainInner.indexBg{
	margin-top:12px;
	padding:0;
	background:none;
}
@media only screen and (max-width:640px){
	#mainInner.indexBg{margin-top:0;padding:0;}
}

#mainInner.indexBg .indexTitle{
	position:relative;
	height:440px;
	overflow:hidden;
}
	#mainInner.indexBg .indexTitle h2{
		position:absolute;
		bottom:10px;
		width:100%;
		text-align:center;
	}
@media only screen and (max-width:640px){
	#mainInner.indexBg .indexTitle{
		position:relative;
		height:calc(100vw * 440/730);
		overflow:hidden;
	}
	#mainInner.indexBg .indexTitle h2 img{
		width:60%;
		height:auto;
	}
}

#mainInner.indexBg .indexMenu{
	background:url(../images/top/btn_bg.png) no-repeat bottom left;
	padding-bottom:8px;
	display:table;
	margin-bottom:20px;
}
	#mainInner.indexBg .indexMenu li{
		display:table-cell;
	}
		#mainInner.indexBg .indexMenu li img{width:100%;height:auto;}
@media only screen and (max-width:640px){
}

#mainInner.indexBg .indexMain .tableCaptionLink{
	margin:0 5px 0 5px;
}
	#mainInner.indexBg .indexMain .tableCaptionLink ul{
		display:table;
		width: 100%;
	  border-collapse:separate;  /* セルの間隔を空ける */
	  border-spacing:0 0;  /* 左右 上下で記述 */
	}
		#mainInner.indexBg .indexMain .tableCaptionLink li{
			display: table-cell;
			vertical-align: middle;
		}
		#mainInner.indexBg .indexMain .tableCaptionLink li:first-child{width:60%;}
		#mainInner.indexBg .indexMain .tableCaptionLink li{width:20%;}
			#mainInner.indexBg .indexMain .tableCaptionLink li a{
				display: block;
				color: #fff;
				text-align: center;
				font-size: 120%;
				line-height: 1.2;
				text-decoration: none;
				padding:8px 0;
				border-radius:4px 4px 0 0;
				margin:0 5px;
			}
			#mainInner.indexBg .indexMain .tableCaptionLink li a.pink{background:#c782b0;}
			#mainInner.indexBg .indexMain .tableCaptionLink li a.special{background:#fb5b7c;}
			#mainInner.indexBg .indexMain .tableCaptionLink li a.purple{background:#6b567c;}
			#mainInner.indexBg .indexMain .tableCaptionLink li a.green{background:#596b70;}
			#mainInner.indexBg .indexMain .tableCaptionLink li a:hover{opacity:0.9;}
			#mainInner.indexBg .indexMain .tableCaptionLink li.current a{opacity:0.4;}

@media only screen and (max-width:640px){
	#mainInner.indexBg .indexMain .tableCaptionLink li:first-child{width:40%;}
	#mainInner.indexBg .indexMain .tableCaptionLink li{width:30%;}
	#mainInner.indexBg .indexMain .tableCaptionLink li{
		font-size: 75%;
	}
}

#mainInner.indexBg .indexMainArea{
	background:#fff;
	padding:10px 0 0 10px;
}
#mainInner.indexBg .indexMainArea div{
	float:left;
	width:228px;
	margin:0 10px 10px 0;
	position:relative;
}




#mainInner.indexBg .indexMainArea div.pink{border:1px solid #c782b0;background:#c782b0;}
#mainInner.indexBg .indexMainArea div.special{border:1px solid #fb5b7c;background:#fb5b7c;}
#mainInner.indexBg .indexMainArea div.purple{border:1px solid #6b567c;background:#6b567c;}
#mainInner.indexBg .indexMainArea div.green{border:1px solid #596b70;background:#596b70;}
	#mainInner.indexBg .indexMainArea div a{text-decoration:none;}
	#mainInner.indexBg .indexMainArea div .icon{position:absolute;left:0;top:0;z-index:100;}
	#mainInner.indexBg .indexMainArea div a:hover *{opacity:0.9;}
	#mainInner.indexBg .indexMainArea p.tx{
		color:#fff;
		padding:10px;
		line-height:1.2;
		height:100%;
		}
	#mainInner.indexBg .indexMainArea div.pink p.tx{}
	#mainInner.indexBg .indexMainArea div.special p.tx{}
	#mainInner.indexBg .indexMainArea div.purple p.tx{}
	#mainInner.indexBg .indexMainArea div.green p.tx{}

@media only screen and (max-width:640px){
#mainInner.indexBg .indexMainArea{margin:0 0 0 0;background:#f5f5f0;padding:10px 10px 1px 10px;}
#mainInner.indexBg .indexMainArea div{float:none;	margin:0 0 10px 0;width:auto;}
	#mainInner.indexBg .indexMainArea a{display:table;width:100%;}
	#mainInner.indexBg .indexMainArea div .icon img{width:40px;height:40px;}
		#mainInner.indexBg .indexMainArea p.im{display:table-cell;vertical-align:middle;width:35%;}
		#mainInner.indexBg .indexMainArea p.tx{display:table-cell;vertical-align:middle;width:65%;padding:6px;font-size:90%;}
			#mainInner.indexBg .indexMainArea p.im img{width:100%;height:auto;}

	#mainInner.indexBg .indexMainArea div.pink p.im,
	#mainInner.indexBg .indexMainArea div.pink p.tx{background:#fdf3f9;color:#6b567c;}
	#mainInner.indexBg .indexMainArea div.special p.im,
	#mainInner.indexBg .indexMainArea div.special p.tx{background:#fdf3f9;color:#6b567c;}
	#mainInner.indexBg .indexMainArea div.purple p.im,
	#mainInner.indexBg .indexMainArea div.purple p.tx{background:#f3f1f7;color:#6b567c;}
	#mainInner.indexBg .indexMainArea div.green p.im,
	#mainInner.indexBg .indexMainArea div.green p.tx{background:#f2f4f6;color:#596b70;}
}

/******************************************************/
/* defaultArea */
/******************************************************/
.defaultArea *{
	box-sizing: border-box;
}

/* 見出し */
.defaultArea h1{
	background:#d73e85;
	color: #fff;
	font-size: 140%;
	padding:10px;
	font-weight:bold;
	margin-bottom: 20px;
}
.defaultArea h2{
	color: #d73e85;
	font-size: 140%;
	padding:0 0 5px 2px;
	margin-bottom:5px;
}
.defaultArea h3{
	margin:30px 0 15px;
	color: #fff;
	font-size: 120%;
	padding:6px 6px 4px 10px;
}
.defaultArea h3:after{content: "";display: block;clear: both;}
.defaultArea .frameStyle h3{margin:0 0 10px;}
.defaultArea h3.pink{background:#e37eb6;}
.defaultArea h3.purple{background:#c62493;}
.defaultArea h3.purple2{background:#6a567b;}
.defaultArea h3.orange{background:#ec7b10;}
.defaultArea h3.blue{background:#007d90;}
.defaultArea h3.glay{background:#e6e6e6;color: #000;}
@media only screen and (max-width:640px){
	.defaultArea h3{
		margin:15px 0 15px;
	}
}
.defaultArea h3 a.btn{float:right;}
.defaultArea h4{
	font-weight:bold;
	font-size: 120%;
	margin-bottom:10px;
}
.defaultArea .frameStyle h4{margin-bottom:5px;}
.defaultArea h4.pink{color:#c9278a;}
.defaultArea h4.purple{color:#88078b;}
.defaultArea h4.purple2{color:#795b8b;}
.defaultArea h4.yellow{color:#89830b;}
.defaultArea h4.orange{color:#ca6200;}
.defaultArea h4.blue{color:#007d90;}

.defaultArea h5{
	font-weight:bold;
	font-size: 100%;
	margin-bottom:10px;
}


.defaultArea p.nendo_ttl.thisy{background: url(../../on_the_web/common/images/ttl_bg.gif) repeat-x left top;padding:15px;margin-bottom:20px;}
.defaultArea p.nendo_ttl.lasty{background: url(../../on_the_web/common/images/ttl_bg_last.gif) repeat-x left top;padding:15px;margin-bottom:20px;}
.defaultArea p.nendo_ttl.last2y{background: url(../../on_the_web/common/images/ttl_bg_last2.gif) repeat-x left top;padding:15px;margin-bottom:20px;}

.defaultArea .frameStyle h5{margin-bottom:5px;}

/* キャプションタイトル */
.defaultArea .tableCaption{
	border-radius:4px 4px 0 0;
	margin:0 10px;
	color: #fff;
	font-size: 140%;
	padding:6px 6px 4px 10px;
}
.defaultArea .tableCaption.purple{background:#c782b0;}
.defaultArea .tableCaption.orange{background:#f29538;}
.defaultArea .tableCaption.green{background:#47a444;}

.defaultArea .tableCaptionLink{
	margin:0 0 0 5px;
}
	.defaultArea .tableCaptionLink ul{
		display: table;
		width: 100%;
	  border-collapse:separate;  /* セルの間隔を空ける */
	  border-spacing:4px 0;  /* 左右 上下で記述 */
	}
		.defaultArea .tableCaptionLink li{
			display: table-cell;
			border-radius:4px 4px 0 0;
			vertical-align: middle;
			width: 25%;
		}
		.defaultArea .tableCaptionLink.purple li{background:#c782b0;}
			.defaultArea .tableCaptionLink li a{
				display: block;
				color: #fff;
				text-align: center;
				font-size: 120%;
				line-height: 1.2;
				text-decoration: none;
				padding:8px 0;
			}
			.defaultArea .tableCaptionLink li:hover{opacity:0.7;}

@media only screen and (max-width:640px){
	.defaultArea .tableCaptionLink li{
		font-size: 75%;
	}
}

/* フォーム */
textarea.msg{
	width:100%;
	height:10em;
}

/* 表 */
.defaultArea .table{
	margin-bottom:15px;
}
.defaultArea table{
	width: 100%;
	border:1px solid #a3a3a3;
}
.defaultArea table th,
.defaultArea table td{
	border:1px solid #a3a3a3;
	padding:8px;
	vertical-align: middle;
}
.defaultArea table th.short4,
.defaultArea table td.short4{padding:4px;}
.defaultArea table th.short0,
.defaultArea table td.short0{padding:0px;}

.defaultArea table th{
	background: #e6e6e6;
	font-weight: bold;
}
.defaultArea table th img,
.defaultArea table td img{vertical-align:middle;}

.defaultArea table td div.innertable{display:table;width:100%;}
.defaultArea table td div.innertablecell{display:table-cell;padding:8px 0;text-align: center;width: 100%;border-top:1px solid #a3a3a3;}
.defaultArea table td div.innertablecell.ww30{width:33%;border-right:1px solid #a3a3a3;border-top:none;}
.defaultArea table td div.innertablecell.ww30:last-child{border-right:none;}

.defaultArea table tr.gray{
	background: #fffcec;
}

@media only screen and (max-width:640px){

	.defaultArea table th,
	.defaultArea table td{
		padding:4px;
		font-size: 85%;
	}
	.defaultArea .SPtableSmall table th,
	.defaultArea .SPtableSmall table td{
		padding:1px;
		font-size:65%;
	}

	.defaultArea .table{
		overflow: auto;
	}
	.defaultArea .table::-webkit-scrollbar{
		width: 5px;
		background: #F1F1F1;
	}
	.defaultArea .table::-webkit-scrollbar:horizontal{
		height: 5px;
		background: #F1F1F1;
	}
	.defaultArea .table::-webkit-scrollbar-thumb{
		background: #BCBCBC;
		border-radius: 2px;
	}
	.defaultArea .table::-webkit-scrollbar-thumb:horizontal{
		background: #BCBCBC;
		border-radius: 2px;
	}
}

/* tag */
.defaultArea .tag{
	display: inline-block;
	border-radius:4px;
	border:1px solid #333;
	color:#333;
	text-align: center;
	font-weight: bold;
	padding:1px 6px 0 6px;
	background:#fff;
}
.defaultArea .tag.pink{border:1px solid #c9278a;color:#c9278a;}
.defaultArea .tag.purple{border:1px solid #6a567b;color:#6a567b;}
.defaultArea .tag.orange{border:1px solid #ec7b10;color:#ec7b10;}
.defaultArea .tag.blue{border:1px solid #007d90;color:#007d90;}
.defaultArea .tag.Bg{background:#333;color:#fff;border:0;border:1px solid #333;}
.defaultArea .tag.pinkBg{background:#c9278a;color:#fff;border:1px solid #c9278a;}
.defaultArea .tag.purpleBg{background:#6a567b;color:#fff;border:1px solid #6a567b;}
.defaultArea .tag.orangeBg{background:#ec7b10;color:#fff;border:1px solid #ec7b10;}
.defaultArea .tag.blueBg{background:#007d90;color:#fff;border:1px solid #007d90;}
.defaultArea .tag.redBg{background:#e8320d;color:#fff;border:1px solid #e8320d;padding:1px 3px 0 3px;font-size: 80%;margin: 0 2px 0 0;}


@media only screen and (max-width:640px){
	.defaultArea .tag{font-size: 80%;}
}

.defaultArea .tags{margin-bottom:10px;}
	.defaultArea .tags .tag{border-radius:0;border-right-width:0;}
	.defaultArea .tags .tag:first-child{border-radius:4px 0 0 4px;}
	.defaultArea .tags .tag:last-child{border-radius:0 4px 4px 0;border-right-width:1px;}

/* button */
.defaultArea .btn{
	display: inline-block;
	border-radius:6px;
	color:#000;
	text-align: center;
	font-size: 110%;
	padding:8px 14px 7px 14px;
	color:#fff;
	text-decoration: none;
	box-shadow:rgba(128, 128, 128, 0.65098) 1px 1px 1px 0px;
	-webkit-box-shadow:rgba(128, 128, 128, 0.65098) 1px 1px 1px 0px;
	-moz-box-shadow:rgba(128, 128, 128, 0.65098) 1px 1px 1px 0px;
	background: linear-gradient(#c782b0, #b4769f);
}
.defaultArea .btn.btn-s{
	border-radius:6px;
	font-size: 90%;
	padding:4px 10px 3px 10px;
	background:#c782b0;
}
.defaultArea .btn:hover{opacity: 0.7;}
.defaultArea .btn.pink{background: linear-gradient(#c9278a, #b01a76);}
.defaultArea .btn.purple{background: linear-gradient(#6a567b, #544264);}
.defaultArea .btn.orange{background: linear-gradient(#ec7b10, #d46d0c);}
.defaultArea .btn.blue{background: linear-gradient(#007d90, #006372);}
.defaultArea .btn.blue2{background: linear-gradient(#4245b8, #1e2189);}
.defaultArea .btn.green{background: linear-gradient(#00be79, #009c81);}
.defaultArea .btn.gray{background: linear-gradient(#efefef, #eee);color:#000;}
.defaultArea h3 .btn.btn-s{font-size:80%;}

/*矢印*/
.arrow{
	width: 0;
	height: 0;
	border: 25px solid transparent;
	margin: 0 auto;
}
.arrow.orange{
	border-top: 25px solid #ec7b10;
}
.arrow.blue{
	border-top: 25px solid #007d90;
}


/* 本文 */
.defaultArea p{margin-bottom:10px;}
.defaultArea hr{margin-bottom:15px;}
.defaultArea div.pink,
.defaultArea span.pink,
.defaultArea li.pink,
.defaultArea p.pink{color:#c9278a;}
.defaultArea div.purple,
.defaultArea span.purple,
.defaultArea li.purple,
.defaultArea p.purple{color:#88078b;}
.defaultArea div.purple2,
.defaultArea span.purple2,
.defaultArea li.purple2,
.defaultArea p.purple2{color:#795b8b;}
.defaultArea div.yellow,
.defaultArea span.yellow,
.defaultArea li.yellow,
.defaultArea p.yellow{color:#89830b;}
.defaultArea div.orange,
.defaultArea span.orange,
.defaultArea li.orange,
.defaultArea p.orange{color:#ca6200;}
.defaultArea div.blue,
.defaultArea span.blue,
.defaultArea li.blue,
.defaultArea p.blue{color:#007d90;}

				/*エリアの本文の色解除→黒に*/
				.defaultArea div.pink.colorclear,.defaultArea div.purple.colorclear,.defaultArea div.purple2.colorclear,.defaultArea div.yellow.colorclear,.defaultArea div.orange.colorclear,.defaultArea div.blue.colorclear{color: #000;}

/* 中央寄のなかの左寄せ */
.center_left{
	display: inline-block;
	text-align: left;
}


/* 2段組回り込み無 */
.defaultArea div.nowrapText{}
	.defaultArea div.nowrapText .floatLblock{
		float:left;
		margin-right:15px;
	}
		.frameStyle .defaultArea div.nowrapText .floatLblock{margin-right:10px;}

	.defaultArea div.nowrapText .floatRblock{
		float:right;
		margin-left:15px;
	}
		.frameStyle .defaultArea div.nowrapText .floatRblock{margin-left:10px;}

		.defaultArea div.nowrapText div.nowrapblock{
			overflow:hidden;
			display:block;
		}

	@media only screen and (max-width:640px){
		.defaultArea div.nowrapText .floatRblock,
		.defaultArea div.nowrapText .floatLblock{
			float:none;
			width:auto !important;
			text-align:center;
			margin-right:0;
			margin-left:0;
		}
	}

/* 2段組回り込み有 */
.defaultArea div.wrapText{}

	.defaultArea div.wrapText .floatLblock{
		float:left;
		margin-right:15px;
	}
	.frameStyle .defaultArea div.wrapText .floatLblock{margin-right:10px;}

	.defaultArea div.wrapText .floatRblock{
		float:right;
		margin-left:15px;
	}
	.frameStyle .defaultArea div.wrapText .floatRblock{margin-left:10px;}

	@media only screen and (max-width:640px){
		.defaultArea div.wrapText .floatRblock,
		.defaultArea div.wrapText .floatLblock{
			float:none;
			width:auto !important;
			text-align:center;
			margin-right:0;
			margin-left:0;
		}
	}

/* 画像キャプション */
.caption{
	display:block;
	margin-top:5px;
}

/* 通常リスト */
.defaultArea ul.list{margin-bottom:10px;}
	.defaultArea ul.list li{
		margin-left:17px;
		list-style:disc;
	}
		/* 入れ子 class="indent bottom"を無視 */
		.defaultArea ul.list ul.list{
			margin-bottom:0;
			margin-left:17px;
			list-style:disc;
		}
			.defaultArea ul.list ul.list li{
				margin-left:5px;
				list-style:disc;
			}

/* 番号付きリスト */
.defaultArea ol.list{padding-left:2px;margin-bottom:10px;}
	.defaultArea ol.list li{
		margin-left:17px;
		list-style:decimal;
	}

/* 注釈付きリスト */
.defaultArea ul.list_note{margin-bottom:10px;}
	.defaultArea ul.list_note li{
		margin-left:17px;
		text-indent:-1em;
		list-style-type:none;
}

/* 通常リンク */
.defaultArea ul.pageLink{margin-bottom:10px;}
	.defaultArea ul.pageLink li{
		margin-bottom:5px;
		padding-left:15px;
		background:url(../images/common/arrow_red.png) no-repeat left 0.6em;
	}
		/* 入れ子 */
		.defaultArea ul.pageLink ul.pageLink{
			margin-top:5px;
			margin-bottom:5px;
		}

/* 通常リンク(バラ) */
.defaultArea div.pageLink,
.defaultArea p.pageLink,
.defaultArea span.pageLink,
.defaultArea a.pageLink{
	padding-left:15px;
	background:url(../images/common/arrow_red.png) no-repeat left 0.6em;
	display:inline-block;
}


/* 背景 */
.defaultArea .frameStyle{
	padding:15px 15px 4px 15px;
	margin-bottom:15px;
}
.defaultArea .frameStyle.pink{background:#fdeef6;}
.defaultArea .frameStyle.purple{background:#ece6f0;}
.defaultArea .frameStyle.green{background:#f2f9d9;}
.defaultArea .frameStyle.orange{background:#fff1df;}
.defaultArea .frameStyle.blue{background:#e4fcfa;}
.defaultArea .frameStyle.grayBorder{border:1px solid #ccc;}
.defaultArea .frameStyle.grayBorder2{border: 4px double #9c9c9c;}
.defaultArea .frameStyle.pinkBorder2{border: 3px solid #c9278a;}
.defaultArea .frameStyle.blueBorder2{border: 3px solid #007da0;}
.defaultArea .frameStyle.orangeBorder2{border: 3px solid #fff1df;}
.defaultArea .frameStyle.msg_img{background-image: url('../../music_program/images/msg_bg.jpg');}



/* 地域別メニュー */
.defaultArea .areaMenu ul{
	margin:0 auto;
}
.defaultArea .areaMenu ul:after{content: "";display: block;clear: both;}
	.defaultArea .areaMenu li{
		border-radius:4px;
		border:1px solid #c2c2c2;
		margin:0 0.4% 0.8% 0.4%;
		float: left;
		width: 24.2%
	}
	.defaultArea .areaMenu li.active{
		border:1px solid #1d2088;
		background: #d6ecf6;
	}
		.defaultArea .areaMenu li a{
			display: block;
			text-align: center;
			text-decoration: none;
			color: #000;
			font-weight: bold;
			padding:4px 4px 4px 4px;
		}
			.defaultArea .areaMenu li a:hover{background:#eee}
			.defaultArea .areaMenu li.active a:hover{background:none;}

h3.tikublock{display: none;}
h3.tikublock.active{display: block;}

@media only screen and (max-width:640px){
	.defaultArea .areaMenu li{
		margin:0 0.4% 0.8% 0.4%;
		width: 49.2%
	}
}


/* QAリスト */
.defaultArea .QAList{}

	/* 質問 */
	.defaultArea .QAList .questionTitle{
		padding:10px 10px 10px 50px;
		margin:0 0 10px 0;
		background:url(../images/icon/question.png) no-repeat 10px 0.5em;
		font-size:120%;
		color: #1d2088;
	}
	.defaultArea .QAList .questionTitle a{
		color: #1d2088;
		text-decoration: none;
	}
	.defaultArea .QAList .questionTitle a:hover{
		text-decoration: underline;;
	}
	/* 答え */
	.defaultArea .QAList .answerArea{
		padding-left:50px;
		background:url(../images/icon/answer.png) no-repeat 10px 0.2em;
		min-height:39px;
		height:auto !important;
		height:39px;
	}

/* 課題曲情報 */
.defaultArea .programBlock{
	padding:10px 10px 0 10px;
}
.defaultArea .programBlock.pink{
	border:10px solid #e37eb6;
	background: linear-gradient(#fce5f1, #fff);
}
.defaultArea .programBlock.orange{
	border:10px solid #ffab30;
	background: linear-gradient(#ffe5c4, #fff);
}
.defaultArea .programBlock.blue{
	border:10px solid #4ed4d1;
	background: linear-gradient(#c0f8f7, #fff);
}

	.defaultArea .programBlock .programTitle1{
		margin:0 0 15px 0;
		padding:0 0 0 10px;
		font-size: 180%;
		font-weight: bold;
		line-height: 1.2;
	}
	.defaultArea .programBlock.pink .programTitle1{color:#77094c;}
	.defaultArea .programBlock.orange .programTitle1{color:#633900;}
	.defaultArea .programBlock.blue .programTitle1{color:#004a5a;}

	.defaultArea .programBlock .programTitle2{
		margin:0 0 15px 0;
		padding:0 0 0 10px;
		font-size: 215%;
		font-weight: bold;
		line-height: 1.2;
	}
	.defaultArea .programBlock.pink .programTitle2{color:#c9278a;}
	.defaultArea .programBlock.orange .programTitle2{color:#ca6200;}
	.defaultArea .programBlock.blue .programTitle2{color:#007d90;}

	.defaultArea .programBlock .programText{padding:0 10px;}

	.defaultArea .programBlock .programTitle3{
		font-size: 110%;
		line-height: 1.3;
	}

	.defaultArea .programBlock p{}
	.defaultArea .programBlock.pink p{color:#77094c;}
	.defaultArea .programBlock.orange p{color:#633900;}
	.defaultArea .programBlock.blue p{color:#004a5a;}

	@media only screen and (max-width:640px){
		.defaultArea .programBlock{
			padding:15px 15px 10px 15px;
		}
		.defaultArea .programBlock .programTitle1{
			margin:0 0 0 0;
			font-size: 120%;
			text-align: center;
		}
		.defaultArea .programBlock .programTitle2{
			margin:0 0 5px 0;
			padding:0 0 0 0;
			font-size: 200%;
			text-align: center;
		}
		.defaultArea .programBlock .programText{
			padding:0;
		}
		.defaultArea .programBlock .floatLblock{
			border-top:1px solid #ccc;
			padding-top:10px;
		}

	.defaultArea .programBlock p{
		line-height: 1.3;
		margin:0 0 5px 0;
	}
	}


.kadai2017btmblock{margin:0 0 10px 0;padding:20px 40px 30px;}
	.kadai2017btmblock.c1{background:url(../../pr_info/images/kadai_2017/shougaku_bg.gif) no-repeat bottom left;}
	.kadai2017btmblock.c2{background:url(../../pr_info/images/kadai_2017/chuugaku_bg.gif) no-repeat bottom left;}
	.kadai2017btmblock.c3{background:url(../../pr_info/images/kadai_2017/koukou_bg.gif) no-repeat bottom left;}
	.kadai2017btmblock h4{font-size:130%;font-weight:bold;margin:0 0 5px 0;}
	.kadai2017btmblock table{font-size:120%;font-weight:bold;}
	.kadai2017btmblock table th{text-align:left;padding:0 25px 0 0;}
		.kadai2017btmblock.c1 table th{color:#d50194;}
		.kadai2017btmblock.c2 table th{color:#e06c00;}
		.kadai2017btmblock.c3 table th{color:#02888a;}
	.kadai2017btmblock table td{font-weight:400;}

@media only screen and (max-width:640px){
	.kadai2017 h3{font-size:120%;text-align:center;font-weight:bold;color:#fff;}
		.kadai2017 h3.pink{background:#DC48AE;margin:0;padding:4px;}
		.kadai2017 h3.orange{background:#FD993B;margin:0;padding:4px;}
		.kadai2017 h3.green{background:#42CBCD;margin:0;padding:4px;}
	.kadai2017btmblock{margin:0 0 10px 0;padding:10px 15px 15px;width:100%;box-sizing:border-box;}
		.kadai2017btmblock.c1{background-size:100% 100%;}
		.kadai2017btmblock.c2{background-size:100% 100%;}
		.kadai2017btmblock.c3{background-size:100% 100%;}
	.kadai2017btmblock h4{font-size:105%;}
	.kadai2017btmblock table{font-size:100%;font-weight:bold;width:100%;}
		.kadai2017btmblock table th{width:20%;padding:0 5px 0 0;}
}


/******************************************************/
/* 課題曲紹介 */
/******************************************************/
#mainInner.musicprogramBg{
	padding:0;
}
#mainInner.musicprogramBg .defaultArea,
#mainInner .musicprogramArea{
	padding:10px;
}
#mainInner .musicprogramArea h2{text-align: center;margin-bottom:10px;}
#mainInner .musicprogramArea p{padding:0 35px;}

#mainInner .musicprogramArea .bnrArea{
	padding:5px 25px 20px 25px;
}
#mainInner .musicprogramArea .bnrArea p{margin:10px 0 0 0;padding:0;}

#mainInner .chorusclass{border:1px solid #cccccc;margin:20px 10px 10px;padding:15px 15px 15px 10px;}
			#mainInner .chorusclass:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
			#mainInner .chorusclass p.img{width:277px;text-align:left;float:left;}
			#mainInner .chorusclass .txt{font-size:110%;}


@media only screen and (max-width:640px){
	#mainInner .musicprogramArea h2{margin:0 20px 10px 20px;}
	#mainInner .musicprogramArea p{padding:0 10px;}
	#mainInner .musicprogramArea .bnrArea{padding:5px 10px 5px 10px;}
	#mainInner .chorusclass p.img{float:none;text-align:center;margin:0 auto 20px;}
	#mainInner .chorusclass p.btn{text-align:center;}
}


/******************************************************/
/* 課題曲 JukeBox */
/******************************************************/
#mainInner.jukeboxBg{
	background: url(../../juke_box/images/mainMenuBg.jpg) no-repeat left top;
	padding:10px;
}
#mainInner .jukeboxArea{}
#mainInner .jukeboxArea h1{text-align: center;padding: 23px 0 10px 0;}

@media only screen and (max-width:640px){
	#mainInner.jukeboxBg{
		background: url(../../juke_box/images/mainMenuBg.jpg) no-repeat left top/contain;
	}
	#mainInner .jukeboxArea h1{text-align: center;padding: 0;}
}
	#mainInner #flashContent,
	#mainInner #JukeboxFlex{
		position: absolute;
	}

	#mainInner .jukeboxArea .selectMenu{
		padding:3px 3px 0 3px;
		background:#60200b url(../../juke_box/images/selectMenuBg.png) repeat-x left top;
	}
		#mainInner .jukeboxArea .selectMenu .table{
			width: 100%;
			display: table;
			background:#5d1d04;
		  border-collapse:separate;  /* セルの間隔を空ける */
		  border-spacing:2px;  /* 左右 上下で記述 */
		}
			#mainInner .jukeboxArea .selectMenu .tableRow{display: table-row;}
				#mainInner .jukeboxArea .selectMenu .tableCell{
					display: table-cell;
					background:#b17433;
					text-align: center;
					cursor: pointer;
					padding:2px 0 2px 0;
				}
				#mainInner .jukeboxArea .selectMenu .tableCell.active,
				#mainInner .jukeboxArea .selectMenu .tableCell:hover{background:#d00a24;}
				#mainInner .jukeboxArea .selectMenu .tableCell[data-num=""]{
					background:#7c5124;
				}
					#mainInner .jukeboxArea .selectMenu .tableCell a{
						color: #fff;
						text-decoration: none;
					}
		@media only screen and (max-width:640px){
			#mainInner .jukeboxArea .selectMenu .table{display: none;}
		}


		#mainInner .jukeboxArea .selectMenu .titleArea{
			display: table;
			margin:0 auto;
			width: 80%;
		}
			#mainInner .jukeboxArea .selectMenu .titleArea p{
				display: table-cell;
				text-align: center;
				vertical-align: middle;
			}
			#mainInner .jukeboxArea .selectMenu .titleArea h2{
				display: table-cell;
				color: #fef5a7;
				font-weight: bold;
				font-size: 140%;
				text-align: center;
				padding:13px 0;
				text-shadow:1px 1px 1px #531a05;
				-webkit-text-shadow:1px 1px 1px #531a05;
				-moz-text-shadow:1px 1px 1px #531a05;
			}
			#mainInner .jukeboxArea .selectMenu .titleArea form{display: none;}
		@media only screen and (max-width:640px){
			#mainInner .jukeboxArea .selectMenu .titleArea h2{display: none;}
			#mainInner .jukeboxArea .selectMenu .titleArea form{display: block;}
			#mainInner .jukeboxArea .selectMenu .titleArea .select{
				display: table-cell;
				text-align: center;
				padding:6px 0;
			}
				#mainInner .jukeboxArea .selectMenu .titleArea .select select{
					position: relative;
					width: 100%;
					padding:5px;
					-webkit-appearance: none;
					-moz-appearance: none;
					appearance: none;
					border: 1px solid #999;
					background: #eee;
					background: -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
					background: linear-gradient(to bottom, #fff 0%,#efebe1 100%);
				}
				#mainInner .jukeboxArea .selectMenu .titleArea .select label {position: relative;}
				#mainInner .jukeboxArea .selectMenu .titleArea .select label:after {
					display: block;
					content: " ";
					position: absolute;
					top: 50%;
					right: 10px;
					width: 14px;
					height: 14px;
					margin-top: -6px;
					background: url(../../juke_box/images/arrow_bottom.png) 0 0 no-repeat;
					background-size: 14px;
					pointer-events: none;
				}

		}

/*#jukeboxArea .tuji{font-family:"Ryumin-Bold";}*/
/*#jukeboxArea .tuji{font-family:"UD Shin Go Regular JIS2004";}*/

/******************************************************/
/* Nコンのあゆみ */
/******************************************************/
#mainInner.archivesBg{
	background:#fff url(../../archives/images/bg.jpg) repeat-x left 142px;
	padding:0;
}
@media only screen and (max-width:640px){
	#mainInner.archivesBg{
		background:#fff url(../../archives/images/bg.jpg) repeat-x left top;
	}
}

#mainInner.archivesBg h1{background:#181f56; }


.archiveArea{padding:10px;}
@media only screen and (max-width:640px){
	.archiveArea{padding:5px;}
}

.archiveBlock{
	background:url(../../archives/images/frame02.gif) repeat-y left top;
	color: #fff;
	position: relative;
	padding-bottom: 1px;
	margin-bottom: 15px;
}
.archiveBlock:before{
	content: "";
	background:url(../../archives/images/frame01.gif) no-repeat left top transparent;
	position: absolute;
	width:710px;
	height:6px;
}
.archiveBlock:after{
	content: "";
	background:url(../../archives/images/frame03.gif) no-repeat left bottom transparent;
	position: absolute;
	width:710px;
	height:6px;
}
@media only screen and (max-width:640px){
	.archiveBlock{
		background:#181f56;
		border:1px solid #d2c3ac;
	}
	.archiveBlock:before,
	.archiveBlock:after{display:none;}
}


/* 見出し */
.archiveArea h2{
	padding:40px 0 32px 0;
	text-align: center;
}
@media only screen and (max-width:640px){
	.archiveArea h2{
		padding:10px 10px 8px 10px;
		text-align: center;
	}
}

.archiveArea h3{
	text-align: center;
	color:#ddc75a;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 15px;
}
@media only screen and (max-width:640px){
	.archiveArea h4.blue{
		text-align: center;
		color:#072b91;
		font-weight: bold;
		font-size: 120%;
	}
	.archiveArea p.aboutblue{
		color:#072b91;
	}
}

.archiveArea p.archiveLink a{
	display: block;
	padding:40px 0 32px 0;
	text-align: center;
}
@media only screen and (max-width:640px){
	.archiveArea p.archiveLink a{
		padding:15px 10px 13px 10px;
		text-align: center;
	}
}


/* 表 */
.archiveArea table{
	width: 97.5%;
	border:1px solid #b3a179;
	margin:0 auto 15px auto;
}
.archiveArea table th,
.archiveArea table td{
	border:1px solid #b3a179;
	padding:8px;
	vertical-align: middle;
}
.archiveArea table th.short4,
.archiveArea table td.short4{padding:4px;}
.archiveArea table th.short0,
.archiveArea table td.short0{padding:0px;}

.archiveArea table th{
	background: #f6e79e;
	color: #181f56;
	font-weight: bold;
}
.archiveArea table td{
	background: #181f56;
	color: #fff;
}
.archiveArea table tbody.evencolor:nth-child(even) td{
	background: #2a347d;
}
.archiveArea table tr.evencolor:nth-child(even) td{
	background: #2a347d;
}
.archiveArea table th img,
.archiveArea table td img{vertical-align:middle;margin: 3px 0;}

@media only screen and (max-width:640px){
	.archiveArea table th,
	.archiveArea table td{
		padding:4px;
		font-size: 85%;
	}
	.archiveArea .SPtableSmall table th,
	.archiveArea .SPtableSmall table td{
		padding:1px;
		font-size:65%;
	}
	.archiveArea .table{
		overflow: auto;
	}
	.archiveArea .table::-webkit-scrollbar{
		width: 5px;
		background: #F1F1F1;
	}
	.archiveArea .table::-webkit-scrollbar:horizontal{
		height: 5px;
		background: #F1F1F1;
	}
	.archiveArea .table::-webkit-scrollbar-thumb{
		background: #BCBCBC;
		border-radius: 2px;
	}
	.archiveArea .table::-webkit-scrollbar-thumb:horizontal{
		background: #BCBCBC;
		border-radius: 2px;
	}
}


/******************************************************/
/* 全国コンクールの表 */
/******************************************************/

.zenkokuArea{padding:5px;}
@media only screen and (max-width:640px){
	.zenkokuArea{padding:5px;}
}

/* 表 */
.zenkokuArea table{
	width: 100%;
	border:1px solid #4ed4d1;
	margin:0 auto 15px auto;
}
.zenkokuArea table th,
.zenkokuArea table td{
	border:1px solid #4ed4d1;
	padding:10px;
	vertical-align: middle;
}
.zenkokuArea table th.short4,
.zenkokuArea table td.short4{padding:4px;}
.zenkokuArea table th.short0,
.zenkokuArea table td.short0{padding:0px;}

.zenkokuArea table th{
	background: #007d90;
	color: #ffffff;
	font-weight: bold;
}
.zenkokuArea table td{
	background: #ebfdfc;
	color: #000;
}
.zenkokuArea table td.school{
	font-size:110%;
	font-weight: bold;
}
.zenkokuArea table tbody.evencolor:nth-child(even) td{
	background: #d5f8f7;
}
.zenkokuArea table tr.evencolor:nth-child(even) td{
	background: #d5f8f7;
}
.zenkokuArea table th img,
.zenkokuArea table td img{vertical-align:middle;margin: 3px 0;}

@media only screen and (max-width:640px){
	.zenkokuArea table th,
	.zenkokuArea table td{
		padding:4px;
		font-size: 85%;
	}
	.zenkokuArea .SPtableSmall table th,
	.zenkokuArea .SPtableSmall table td{
		padding:1px;
		font-size:65%;
	}
	.zenkokuArea .table{
		overflow: auto;
	}
	.zenkokuArea .table::-webkit-scrollbar{
		width: 5px;
		background: #F1F1F1;
	}
	.zenkokuArea .table::-webkit-scrollbar:horizontal{
		height: 5px;
		background: #F1F1F1;
	}
	.zenkokuArea .table::-webkit-scrollbar-thumb{
		background: #BCBCBC;
		border-radius: 2px;
	}
	.zenkokuArea .table::-webkit-scrollbar-thumb:horizontal{
		background: #BCBCBC;
		border-radius: 2px;
	}
}

/******************************************************/
/* 全国コンクールの表2 */
/******************************************************/

.zenkokuArea2{padding:5px;}
@media only screen and (max-width:640px){
	.zenkokuArea2{padding:5px;}
}

/* 表 */
.zenkokuArea2 table{
	width: 100%;
	border:1px solid #e37eb6;
	margin:0 auto 15px auto;
}
.zenkokuArea2 table th,
.zenkokuArea2 table td{
	border:1px solid #e37eb6;
	padding:10px;
	vertical-align: middle;
}
.zenkokuArea2 table th.short4,
.zenkokuArea2 table td.short4{padding:4px;}
.zenkokuArea2 table th.short0,
.zenkokuArea2 table td.short0{padding:0px;}

.zenkokuArea2 table th{
	background: #c939aa;
	color: #ffffff;
	font-weight: bold;
}
.zenkokuArea2 table td{
	background: #fef3f9;
	color: #000;
}
.zenkokuArea2 table td.school{
	font-size:110%;
	font-weight: bold;
}
.zenkokuArea2 table tbody.evencolor:nth-child(even) td{
	background: #fce7f2;
}
.zenkokuArea2 table tr.evencolor:nth-child(even) td{
	background: #fce7f2;
}
.zenkokuArea2 table th img,
.zenkokuArea2 table td img{vertical-align:middle;margin: 3px 0;}

@media only screen and (max-width:640px){
	.zenkokuArea2 table th,
	.zenkokuArea2 table td{
		padding:4px;
		font-size: 85%;
	}
	.zenkokuArea2 .SPtableSmall table th,
	.zenkokuArea2 .SPtableSmall table td{
		padding:1px;
		font-size:65%;
	}
	.zenkokuArea2 .table{
		overflow: auto;
	}
	.zenkokuArea2 .table::-webkit-scrollbar{
		width: 5px;
		background: #F1F1F1;
	}
	.zenkokuArea2 .table::-webkit-scrollbar:horizontal{
		height: 5px;
		background: #F1F1F1;
	}
	.zenkokuArea2 .table::-webkit-scrollbar-thumb{
		background: #BCBCBC;
		border-radius: 2px;
	}
	.zenkokuArea2 .table::-webkit-scrollbar-thumb:horizontal{
		background: #BCBCBC;
		border-radius: 2px;
	}
}


/******************************************************/
/* 全国コンクールの表3 */
/******************************************************/

.zenkokuArea3{padding:5px;}
@media only screen and (max-width:640px){
	.zenkokuArea3{padding:5px;}
}

/* 表 */
.zenkokuArea3 table{
	width: 100%;
	border:1px solid #ffab30;
	margin:0 auto 15px auto;
}
.zenkokuArea3 table th,
.zenkokuArea3 table td{
	border:1px solid #ffab30;
	padding:10px;
	vertical-align: middle;
}
.zenkokuArea3 table th.short4,
.zenkokuArea3 table td.short4{padding:4px;}
.zenkokuArea3 table th.short0,
.zenkokuArea3 table td.short0{padding:0px;}

.zenkokuArea3 table th{
	background: #f77c08;
	color: #ffffff;
	font-weight: bold;
}
.zenkokuArea3 table td{
	background: #fff7ed;
	color: #000;
}
.zenkokuArea3 table td.school{
	font-size:110%;
	font-weight: bold;
}
.zenkokuArea3 table tbody.evencolor:nth-child(even) td{
	background: #ffeed7;
}
.zenkokuArea3 table tr.evencolor:nth-child(even) td{
	background: #ffeed7;
}
.zenkokuArea3 table th img,
.zenkokuArea3 table td img{vertical-align:middle;margin: 3px 0;}

@media only screen and (max-width:640px){
	.zenkokuArea3 table th,
	.zenkokuArea3 table td{
		padding:4px;
		font-size: 85%;
	}
	.zenkokuArea3 .SPtableSmall table th,
	.zenkokuArea3 .SPtableSmall table td{
		padding:1px;
		font-size:65%;
	}
	.zenkokuArea3 .table{
		overflow: auto;
	}
	.zenkokuArea3 .table::-webkit-scrollbar{
		width: 5px;
		background: #F1F1F1;
	}
	.zenkokuArea3 .table::-webkit-scrollbar:horizontal{
		height: 5px;
		background: #F1F1F1;
	}
	.zenkokuArea3 .table::-webkit-scrollbar-thumb{
		background: #BCBCBC;
		border-radius: 2px;
	}
	.zenkokuArea3 .table::-webkit-scrollbar-thumb:horizontal{
		background: #BCBCBC;
		border-radius: 2px;
	}
}


/******************************************************/
/* グリッド */
/******************************************************/
.rowTable{display:table;width:100%;margin-bottom:1px;overflow: hidden;}

.rowTable .rowTable25{width:25%;display:table-cell;}
.rowTable .rowTable30{width:30%;display:table-cell;}
.rowTable .rowTable35{width:35%;display:table-cell;}
.rowTable .rowTable40{width:40%;display:table-cell;}
.rowTable .rowTable50{width:50%;display:table-cell;}
.rowTable .rowTable60{width:60%;display:table-cell;}
.rowTable .rowTable65{width:65%;display:table-cell;}
.rowTable .rowTable70{width:70%;display:table-cell;}
@media only screen and (max-width:640px){
.rowTable{display:block;}
.rowTable .rowTable25,
.rowTable .rowTable30,
.rowTable .rowTable35,
.rowTable .rowTable40,
.rowTable .rowTable50,
.rowTable .rowTable60,
.rowTable .rowTable65,
.rowTable .rowTable70{width:auto;display:block;}
}

.row{margin-bottom:1px;}

.row .row50{float:left;width:49%;margin-right:1%;}
.row .row50:last-child{margin-right:0;margin-left:1%;}
@media only screen and (max-width:640px){
	.row:not(.keepSP) .row50,
	.row:not(.keepSP) .row50:last-child{float:none;width:auto;margin:0;}
}


.row .row20{float:left;width:19%;margin-right:0.1%;}
.row .row20:last-child{margin-right:0;margin-left:1%;}
@media only screen and (max-width:640px){
	.row:not(.keepSP) .row20,
	.row:not(.keepSP) .row20:last-child{float:none;width:auto;margin:0;}
}




.row .row33{float:left;width:32%;margin-right:0.66666%;margin-left:0.66666%;}
.row .row33:first-child{margin-left:0;margin-right:1.33333%;}
.row .row33:last-child{margin-right:0;margin-left:1.33333%;}
@media only screen and (max-width:640px){
	.row:not(.keepSP) .row33,
	.row:not(.keepSP) .row33:first-child,
	.row:not(.keepSP) .row33:last-child{float:none;width:auto;margin:0;}
}

.row .row40:first-child{float:left;width:39%;margin-right:1%;}
.row .row60:last-child{float:left;width:59%;margin-left:1%;}
.row .row60:first-child{float:left;width:59%;margin-right:1%;}
.row .row40:last-child{float:left;width:39%;margin-left:1%;}
@media only screen and (max-width:640px){
.row:not(.keepSP) .row40:first-child,
.row:not(.keepSP) .row60:last-child,
.row:not(.keepSP) .row60:first-child,
.row:not(.keepSP) .row40:last-child{float:none;width:auto;margin:0;}
}

.row .row35:first-child{float:left;width:34%;margin-right:1%;}
.row .row65:last-child{float:left;width:64%;margin-left:1%;}
.row .row65:first-child{float:left;width:64%;margin-right:1%;}
.row .row35:last-child{float:left;width:34%;margin-left:1%;}
@media only screen and (max-width:640px){
.row:not(.keepSP) .row35:first-child,
.row:not(.keepSP) .row65:last-child,
.row:not(.keepSP) .row65:first-child,
.row:not(.keepSP) .row35:last-child{float:none;width:auto;margin:0;}
}
.row .row30:first-child{float:left;width:29%;margin-right:1%;}
.row .row70:last-child{float:left;width:69%;margin-left:1%;}
.row .row70:first-child{float:left;width:69%;margin-right:1%;}
.row .row30:last-child{float:left;width:29%;margin-left:1%;}
@media only screen and (max-width:640px){
.row:not(.keepSP) .row30:first-child,
.row:not(.keepSP) .row70:last-child,
.row:not(.keepSP) .row70:first-child,
.row:not(.keepSP) .row30:last-child{float:none;width:auto;margin:0;}
}
